import Http from '../http'
/**
 * 从指定路径获取 JSON 数据。
 * @param code 一个字符串，代表要获取的 JSON 文件的名称（不包含扩展名）。
 * @returns 返回一个 Promise 对象，它解析为从指定路径加载的 JSON 数据。
 */
export const getJsonCode = function (code) {
  // 使用 Http.get 方法请求指定路径的 JSON 数据
  return Http.get(`/data/${code}.json`)
}

export const getList = function (url) {
  return Http.get(`/data/${url}.json`)
}
